*{margin:0;padding:0;color:#000000;font-family:arial, verdana, tahoma;font-size:15px;}
body{background-image: url(img/layout/bg-body.jpg);background-repeat: no-repeat; background-color:#FFFFFF;}
#container{width:960px;margin:30px auto;margin-top:0px;border:none;}
#header{width:100%;margin-bottom:0px;text-align:right;}
#content{float:left;margin-top:20px;width:100%;min-height:300px;}
#navigation{width:100%;margin-right:2%;height:75px;}
#scroll-navigation{width:100%;margin-right:2%;height:40px;}
#container-foot{width:960px;margin:30px auto;margin-top:0px;margin-bottom:0px;}
#footer{background-color:#FFCC00;width:100%;margin-top:1%;}
#popupnavi{position:fixed;left:0;top:0;height:75px;width:100%;background-color:#FFCC00;padding:0;display:none;z-index:2;}
#popupnavi-center{width:960px;margin:30px auto;margin-top:0px;margin-bottom:0px;}

p, h1, h2, h3, h4, h5, h6{padding:5px;text-align:left;color:#4C4C4C;}
p {color:#000000;}
h1{font-size:20px;}
h2{font-size:19px;}
h3{font-size:18px;}
h4{font-size:17px;}
h5{font-size:16px;}
h6{font-size:15px;}
hr{width:95%;color:#FFCC00;background-color:#FFCC00;margin-left: auto;margin-right: auto;margin-top:4px;margin-bottom:4px;}

p.tb100{float:left;width:100px;}
p.tb150{float:left;width:150px;}
p.tb350{float:left;width:350px;}
p.tb400{float:left;width:400px;}
p.tb450{float:left;width:450px;}
p.tbclear{clear:both;width:1px;height:1px;}

p.messagetext{background-color:#FFCC00;color:#000;width:99%;}
p.messagetexter{background-color:#C40202;color:#FFFFFF;width:99%;}
p.clearBoth {clear:both;width:1px;height:1px;}
p.h1{font-size:20px;color:#4C4C4C;}
strong.of {font-weight:normal;}

div.definition{position:absolute;bottom:0;width:1px;height:1px;overflow:hidden;}
div.button-back{float:left;width:25%;padding:5px;}
div.button-forward{float:right;width:25%;padding:5px;text-align:right;}
div.content-left{float:left;width:75%;margin-right:2%;}
div.content-right{float:left;width:190px;}
div.content-half{float:left;width:49%;}
div.content-third{float:left;width:30%;}
div.content-quarter{float:left;width:24%;}
div.clear-both{clear:both;width:1px;height:1px;}
div.clear-both-height{clear:both;width:1px;height:10px;}
div.login{width:80%; border: 2px solid #CCC; padding:10px;}
div.login-left{width:25%;float:left;padding:10px;}
div.login-right{width:60%;float:left;padding:10px;}
div.handy{display: none;}

img{max-width:100%;height:auto;border:none;}
img.FloatLeftP4{float:left;padding-right:4px;}
img.FloatLeftPT4{float:left;padding:4px;}
img.FloatLeftPT4W150{float:left;padding:4px;max-width:150px;height:auto;}
img.FloatRightP4{float:right;padding-left:4px;}
img.FloatRightP8{float:right;padding-left:8px;}
img.FloatRightPT4{float:right;padding:4px;}
img.button-forward{width:50px;height:50px;background:url('img/layout/button-forward.jpg') no-repeat;}
img.button-forward:hover{width:50px;height:50px;background:url('img/layout/button-forward-hover.jpg') no-repeat;}
img.button-back{width:50px;height:50px;background:url('img/layout/button-back.jpg') no-repeat;}
img.button-back:hover{width:50px;height:50px;background:url('img/layout/button-back-hover.jpg') no-repeat;}
img.navi_icon{vertical-align: middle;}

input, select, textarea{font-size:15px;}
input[type=radio], input[type=checkbox]{display:none;}
input[type=radio] + label:before{content: "";display: inline-block;width: 15px;height: 15px;vertical-align:middle;margin-right: 8px;background-color: #ECECEC;box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .3);border-radius: 8px;border:1px solid #FFF;}
input[type=radio]:checked + label:before {content: "\2022";color:#FFCC00;background-color: #666;font-size:1.8em;text-align:center;line-height:14px;text-shadow:0px 0px 3px #eee;border:1px solid #FFF;}
input[type=checkbox] + label:before {content: "";display: inline-block;width: 15px;height: 15px;vertical-align:middle;margin-right: 8px;background-color: #ECECEC;box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .3);border-radius: 4px;border:1px solid #FFF;}
input[type=checkbox]:checked + label:before {content:"\2714";color:#FFCC00;background-color: #666666;text-align:center;line-height:15px;text-shadow:0px 0px 3px #eee;border:1px solid #FFF;}
select{padding:5px;border:none;border-bottom:1px solid #CCC;border-right:1px solid #CCC;text-align:right;background-color:#ECECEC;}
select:hover{background-color:#FFCC00;}
input.loginid{width:100px;padding:5px;background-color:#EFEFEF;border: none;border-bottom: 1px solid grey;border-right: 1px solid grey;}
input.loginpwd{width:250px;padding:5px;background-color:#EFEFEF;border: none;border-bottom: 1px solid grey;border-right: 1px solid grey;}
input.loginsubmit{width:75px;padding:5px;background-color:#FFCC00;border: none;border-bottom: 1px solid grey;border-right: 1px solid grey;}
input.loginsubmit:hover{background-color:#FFFFFF;}


input.tbsend{padding:5px;border:none;border-bottom:1px solid #CCC;border-right:1px solid #CCC;background-color:#FFF;color:#000000;;background-color:#ECECEC;}
input.tbsend:hover{background-color:#FFCC00;}

input.tb100{width:100px;padding:5px;border:none;border-bottom:1px solid #CCC;border-right:1px solid #CCC;color:#000000;background-color:#ECECEC;}
input.tb100:hover{background-color:#FFCC00;}
input.tb300{width:300px;padding:5px;border:none;border-bottom:1px solid #CCC;border-right:1px solid #CCC;color:#000000;background-color:#ECECEC;}
input.tb300:hover{background-color:#FFCC00;}
input.tb400{width:400px;padding:5px;border:none;border-bottom:1px solid #CCC;border-right:1px solid #CCC;color:#000000;background-color:#ECECEC;}
input.tb400:hover{background-color:#FFCC00;}


ul.navi{display:block;list-style-type:none;margin:0px;width:100%;}
ul.navi li a{float:left;display:block;padding:10px 10px;margin:0px 2px 10px 2px;border:0px;color:#000000;height:50px;line-height:24px;font-size:24px;}
ul.navi li a:hover{float:left;background:#FF6600;border:0px;color:#000000;height:50px;line-height:24px;font-size:24px;}
li.navia a{float:left;display:block;background:#FFCC00;padding:10px 10px;margin:0px 2px 10px 2px;border:0px;color:#000;height:50px;line-height:24px;font-size:24px;}
li.navia a:hover{float:left;background:#FF6600;border:0px;color:#000;height:50px;line-height:24px;font-size:24px;}
ul.navititel li.navititel{display:block;list-style-type:none;margin:0px;height:0px;overflow:hidden;}
ul.navi-content{display:block;list-style-type:none;margin:0px;width:100%;}
ul.navi-content li a{display:block;padding:10px 10px;margin:0px 2px 10px 2px;border:0px; border-left: 1px solid #CCC; border-bottom: 1px solid #CCC; color:#000;height:30px;}
ul.navi-content li a:hover{background:#4C4C4C;border:0px;color:#FFFFFF;height:30px;border-left: 1px solid #CCC; border-bottom: 1px solid #CCC;}
li.navi-contenta a{display:block;padding:10px 10px;margin:0px 2px 10px 2px;border:0px; border-left: 1px solid #CCC; border-bottom: 1px solid #CCC; color:#000;height:30px;background:#999999;}
li.navi-contenta a:hover{background:#4C4C4C;border:0px;color:#FFFFFF;height:30px;border-left: 1px solid #CCC; border-bottom: 1px solid #CCC;}
ul.backfor{display:inline-block;list-style-type:none;margin-right:10px;float:right;}
ul.backfor li.backfor a{float:left;display:block;padding:10px 20px;margin:0px;border:none;text-align:center;background-color:#CCCCCC;}
ul.backfor li.backfor a:hover{float:left;background-color:#FFCC00;color:#FFFFFF;border:0px;text-align:center;}
ul.goto{display:inline-block;list-style-type:none;margin:0px;float:left;width:100%;}
ul.goto li.goto a{float:left;display:block;padding:10px;margin:0px;border:none;text-align:center;background-color:#CCCCCC;}
ul.goto li.goto a:hover{float:left;background-color:#FFCC00;color:#FFFFFF;border:0px;text-align:center;}
ul.full{display:inline-block;list-style-type:none;margin:5px;width:95%;margin-bottom:20px;}
ul.full li.full a{display:block;padding:10px 20px;margin:0px;border:none;text-align:center;background-color:#FFCC00;width:95%;}
ul.full li.full a:hover{background:url('img/layout/bg_navi.jpg') repeat;border:0px;text-align:center;width:95%;}
ol {margin-left: 25px;}
ul.listen {margin-left: 25px;}
li.listen {padding:2px;}

.text-right{text-align:right;}
.text-center{text-align:center;}
.smallText{font-size:10px;}
.FontBold{font-weight:bold;}
.FontKursiv{font-style:italic;}
.errortext{background-color:#FF0000;color:#FFFFFF;text-align:center;}
.bgcolored{background-color:#CCCCCC;}
span.null{font-weight:normal;}
span.red{color:#FF0000;}
span.navi_secondline{font-size:15px;color:#000000;}
a:link{text-decoration:none;}
a:hover{text-decoration:none;}
a:visited{text-decoration:none;}

.cc-window{opacity:1;-webkit-transition:opacity 1s ease;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{-webkit-transition:transform 1s ease;-webkit-transition:-webkit-transform 1s ease;transition:-webkit-transform 1s ease;transition:transform 1s ease;transition:transform 1s ease,-webkit-transform 1s ease}.cc-animate.cc-revoke.cc-top{-webkit-transform:translateY(-2em);transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{-webkit-transform:translateY(2em);transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-top{-webkit-transform:translateY(0);transform:translateY(0)}.cc-animate.cc-revoke.cc-active.cc-bottom{-webkit-transform:translateY(0);transform:translateY(0)}.cc-revoke:hover{-webkit-transform:translateY(0);transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;-webkit-transition:max-height 1s;transition:max-height 1s}
.cc-revoke,.cc-window{position:fixed;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-revoke:hover{text-decoration:underline}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em;text-decoration:underline}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto}.cc-window.cc-banner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{display:block;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;max-width:100%;margin-right:1em}.cc-compliance{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-floating .cc-compliance>.cc-btn{-webkit-box-flex:1;-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-floating,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-webkit-box-align:unset;-ms-flex-align:unset;align-items:unset}.cc-window.cc-banner .cc-message{margin-right:0}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-webkit-box-flex:0;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em;margin-bottom:1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}

@media only screen and (max-width:1024px){
body{background:none;}
#footer{background-color:#FFCC00;}
#container{width:100%;margin:0px;}
#container-foot{width:100%;margin:0px;}
#content{width:95%;}
div.content-half{float:left;width:48%;}
div.content-third{float:left;width:48%;}
#navigation{width:100%;margin-bottom:2%;height:50px;overflow:hidden;}
#scroll-navigation{width:100%;margin-bottom:2%;height:50px;overflow:hidden;z-index:2;}
#popupnavi-center{width:100%;margin:0px;background-color:#FFCC00;}
div.handy{position:absolute;width:100%;z-index:1;border:1px solid #000;background-color:#FFCC00;}
div.content-left{width:99%;}
div.content-right{width:99%;}
div.float:left;content-half{width:49%;}
ul.navititel li.navititel{display:block;list-style-type:none;margin:0px;width:100%;height:50px;overflow:hidden;}
ul.navititel li.navititel a{display:block;padding:10px 10px;margin:0px 2px 10px 2px;background-color:#FFCC00;border:1px solid #CCC;color:#000000;}
ul.navititel li.navititel a:hover{background:url('img/layout/bg_navi.jpg') repeat;border:0px solid #CCC;}
ul.full{display:inline-block;list-style-type:none;margin:5px;width:90%;margin-bottom:20px;}
ul.full li.full a{display:block;padding:10px 20px;margin:0px;border:none;text-align:center;background-color:#FFCC00;width:90%;}
ul.full li.full a:hover{background:url('img/layout/bg_navi.jpg') repeat;border:0px;text-align:center;width:90%;}
.map{width:100%;height:275px;border:0px;}
}

@media only screen and (max-width:780px){
body{background:none;}
#footer{background-color:#FFCC00;}
#container{width:100%;margin:0px;}
#container-foot{width:100%;margin:0px;}
#content{width:95%;}
div.content-half{float:left;width:48%;}
div.content-third{float:left;width:95%;}
#navigation{width:100%;margin-bottom:2%;height:50px;overflow:hidden;}
#scroll-navigation{width:100%;margin-bottom:2%;height:50px;overflow:hidden;z-index:2;}
#popupnavi-center{width:100%;margin:0px;background-color:#FFCC00;}
div.handy{position:absolute;width:100%;z-index:1;border:1px solid #000;background-color:#FFCC00;}
div.content-left{width:99%;}
div.content-right{width:99%;}
div.content-half{float:left;width:49%;}
ul.navititel li.navititel{display:block;list-style-type:none;margin:0px;width:100%;height:50px;overflow:hidden;}
ul.navititel li.navititel a{display:block;padding:10px 10px;margin:0px 2px 10px 2px;background-color:#FFCC00;border:1px solid #CCC;color:#000000;}
ul.navititel li.navititel a:hover{background:url('img/layout/bg_navi.jpg') repeat;border:0px solid #CCC;}
ul.full{display:inline-block;list-style-type:none;margin:5px;width:90%;margin-bottom:20px;}
ul.full li.full a{display:block;padding:10px 20px;margin:0px;border:none;text-align:center;background-color:#FFCC00;width:90%;}
ul.full li.full a:hover{background:url('img/layout/bg_navi.jpg') repeat;border:0px;text-align:center;width:90%;}
.map{width:100%;height:275px;border:0px;}
}

@media only screen and (max-width:480px){
body{background:none;}
#container{width:100%;margin:0px;}
#header img{height:80px;}
#footer{background-color:#FFCC00;}
#container-foot{width:100%;margin:0px;}
#content{width:100%;margin-bottom:2%;}
div.content-half{float:left;width:48%;}
div.content-third{float:left;width:48%;}
#navigation{width:100%;margin-left:0px;margin-bottom:2%;height:50px;overflow:hidden;}
#scroll-navigation{width:100%;margin-left:0px;margin-bottom:2%;height:50px;overflow:hidden;}
#popupnavi{height:35px;background-color:#FFCC00;}
#popupnavi-center{width:100%;margin:0px;}
div.handy{position:absolute;width:100%;z-index:100;border:1px solid #000;background-color:#FFCC00;}
div.content-left{width:99%;}
div.content-right{width:99%;}
div.content-half{width:99%;}
div.content-third{width:99%;}
div.suchfeld{width:90%;border:1px solid #CCC;padding:10px;}
div.magazinreaderbox{border:0px;padding:5px;width:95%;height:110px;line-height:105px;font-size:15px;text-align:right;border-top: 1px solid #CCC;}
ul.navititel li.navititel{display:block;list-style-type:none;margin:0px;width:100%;height:50px;overflow:hidden;}
ul.navititel li.navititel a{display:block;padding:10px 10px;margin:0px 2px 10px 2px;background-color:#FFCC00;border:1px solid #CCC;color:#000000;}
ul.navititel li.navititel a:hover{background:url('img/layout/bg_navi.jpg') repeat;border:0px solid #CCC;}
p, h1, h2, h3, h4, h5, h6{text-align:left;color:#4C4C4C;}
p {color:#000000;}
.map{width:430px;position:relative;z-index:1;}

}